@font-face
{
	font-family:abc;
	src:url(../Fonts/DroidKufi-Bold.eot),
	url(../Fonts/DroidKufi-Bold.ttf),
	url(../Fonts/DroidKufi-Bold.woff),
	url(../Fonts/DroidKufi-Bold.woff2);	
}

body
{
	direction:rtl;
	background-image:url(../images/backgrounds/body.jpg);
	font-family:abc;
}

.socialicons
		{
			background-image:url(../images/back2.jpg);
			width:50px;
			position:fixed;
			left:5px;
			top:calc(100% - 190px);
			background-color:#FFF;
			border-radius:10px;
			z-index:700;
			box-shadow:5px 5px 10px;
		}
		
		.socialicons img
		{
			margin:5px;
			width:40px;
			height:40px;
		}

.button {
	float:left;
	/*border:solid 2px #c23508;*/
	padding-bottom:20px;
	font-size:11px;
	height:25px;
	width:60px;
	
	color: #fff;
	background-color: #999;
	border: none;
    cursor: pointer;
	padding: 5px 2px;
	border-radius:3px;
}

.button:hover {
    box-shadow:0 8px 10px #333;
}

input[type=text], input[type=password], textarea{
    padding: 5px 2px;
    margin: 2px 0;
    display: inline-block;
    border: 1px solid #ccc;
	font-size:10px;
	border-radius:3px;
}

.wrapper
{
	
	width:85%;
	margin:20px auto;
}
/*--------------------- top-bar ------------------------------*/
.top-bar
{
	background-image:url(../images/backgrounds/topbar.jpg);
	width:100%;
	border-radius:10px;
	box-shadow: 0px 5px 5px #333;
	
}

.top-bar p
{
	display:inline-block;
	font-size:25px;
	font-weight:bolder;
	color:#003;
	padding-right:5px;
	text-shadow: 2px  2px 2px #FFF,
					-2px -2px 2px #FFF,
					-2px  2px 2px #FFF,
					 2px -2px 2px #FFF;
	 margin:0px;
}

.top-bar .marquee
{
	
	width:80%;
	font-size:25px;
}
.top-bar .marquee img
{

	width:50px;
	height:30px;
	border-radius:10px;
}
/*--------------------- top-bar ------------------------------*/


/*--------------------- slider -------------------------------*/
.slider
{
	width:100%;
	margin:10px auto;
}

.slider img
{
		border-radius:0px 100px 0px 100px;
		width:100%;
		Height:400px;
		opacity:0;
		float:right;
		margin-bottom:10px;
}

.slider h1{	

		text-align:right;
		font-size:2.5em;
		
		
		color:#252525;
		text-shadow: 2px  2px 2px #FFF,
					-2px -2px 2px #FFF,
					-2px  2px 2px #FFF,
					 2px -2px 2px #FFF;
			width:400px;
		float:left;
		margin-top:-350px;	
		clear:both;
	}
	
/*--------------------- slider -------------------------------*/


/*--------------------- top-nav-bar --------------------------*/

.top-nav-bar
{
	box-shadow: 0px 5px 5px #333;
	clear:both;
	background-image:url(../images/backgrounds/topbar.jpg);
	width:100%;
	border-radius:10px;
	box-shadow: 0px 5px 5px #333;
	margin-bottom:10px;
	
}

.top-nav-bar ul
{
	
	padding-right:10px;
	text-align:right;
	
}
.top-nav-bar li
{
	
	text-align:center;
	display:inline-block;
	font-size:16px;
	font-weight:bolder;
	color:#003;
	text-shadow: 2px  2px 2px #FFF,
					-2px -2px 2px #FFF,
					-2px  2px 2px #FFF,
					 2px -2px 2px #FFF;
	margin:0px auto;
	margin-left:50px;
	}
.top-nav-bar li a
{text-decoration:none;color:#000;}
.top-nav-bar li a:hover
{color:red;}

/*--------------------- top-nav-bar --------------------------*/


/*--------------------- main-content -------------------------*/

.main-content
{
	width:100%;
}

.main-content .right-side
{
	float:right;
	width:75%;
	/*border:solid 2px blue;*/
}


/********************* بند الجانب الايمن للموقع***************************/
.rightSectionDiv {
	
	width: 100%;
	
	margin-right:auto;
	margin-left:auto;
	margin-bottom:15px;
	margin-top:7px;
	
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	
	text-align:center;
	
	border: 2px solid #ccc;
	background-color: #FBFBFB;
	border-radius: 5px;
	/*border:solid 2px yellow;*/
	
}

.rightSectionDiv h3 
{
	background-image: url(../images/backgrounds/topbar.jpg);
	background-repeat: repeat-x;
	height:45px;
	text-align:right;
	margin-top:0px;
	border-radius:5px 5px 0px 0px;
	padding-right:5px;
	font-size:15px;
	font-weight:bolder;
	color:#003;
	text-shadow: 2px  2px 2px #FFF,
					-2px -2px 2px #FFF,
					-2px  2px 2px #FFF,
					 2px -2px 2px #FFF;
}

.rightSectionContentSide {
	text-align:right;
	padding:5px;
	/*border:solid 1px red;*/
}

.rightSectionContentSide .content{
	
	border: 2px solid #ccc;
	background-color: #FBFBFB;
	border-radius: 5px;
	padding-right: 16px;
	padding-left: 16px;
	
	margin-top: 0px;
	
	margin-right:auto;
	margin-left:auto;
	
	margin-bottom: 8px;
	padding-bottom: 16px;
	
	padding-top: 0px;
	/*border:solid 2px green;*/
	
}


.rightSectionContentSide img {
	margin: 10px;
	padding: 5px;
	height: 100px;
	width: 100px;
	
	border:solid 1px #ccc;
	border-radius: 5px;
	float:right;
	
}

.rightSectionContentSide .circleimg {
	height: 120px;
	width: 120px;
	border-radius: 100%;	
}

.rightSectionContentSide h4
{
	font-size:20px;
	color:#654AE1;
	
	vertical-align:middle;
	padding-right:5px;

	margin:0px;
}
.rightSectionContentSide h5
{
	font-size:12px;
	color:#c23508;
	
	vertical-align:middle;
	padding-right:5px;

	margin:0px;
}

.rightSectionContentSide p
{
	font-size:12px;
	color:#000;
	vertical-align:top;
	text-align:justify;
	margin:0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/********************* بند الجانب الايمن للموقع***************************/



.main-content .left-side
{
	float:left;
	width:20%;
}



/********************* بند الجانب الايسر للموقع****************************/

.leftSectionDiv {
	width: 100%;
	
	margin-right:auto;
	margin-left:auto;
	margin-bottom:15px;
	margin-top:7px;
	padding: 0px;
	
	text-align:center;
	
	/*border: 1px solid #c23508;*/
	border: 2px solid #ccc;
	
	background-color: #FBFBFB;
	border-radius: 5px;
}

.leftSectionDiv h3 
{
	width:100%;
    height:28px;
	background: url(../images/backgrounds/topbar.jpg);
	background-repeat: repeat-x;
	
	border-radius:5px 5px 0px 0px;
	font-size:15px;
	font-weight:bolder;
	color:#003;
	text-shadow: 2px  2px 2px #FFF,
					-2px -2px 2px #FFF,
					-2px  2px 2px #FFF,
					 2px -2px 2px #FFF;
	margin-top:0px;
}

.leftSectionContentSide {
	
	font-size:12px;
	text-align:right;
	padding:5px;
}

/********************* بند الجانب الايسر للموقع****************************/

/*--------------------- main-content -------------------------*/


/*--------------------- footer ------------------------------*/

.footer
{
	clear:both;
	background-image:url(../images/backgrounds/topbar.jpg);
	width:100%;
	border-radius:10px;
	box-shadow: 0px 5px 5px #333;
	text-align:center;
}

.footer p
{
	display:inline;
	font-size:18px;
	font-weight:bolder;
	color:#003;
	text-shadow: 2px  2px 2px #FFF,
					-2px -2px 2px #FFF,
					-2px  2px 2px #FFF,
					 2px -2px 2px #FFF;	
}

/*--------------------- footer ------------------------------*/

